
.hestia-top-bar,
.hestia-top-bar .widget.widget_shopping_cart .cart_list {
    background-color: #363537
}

.hestia-top-bar .widget .label-floating input[type="search"]:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 9999px #363537
}

.hestia-top-bar,
.hestia-top-bar .widget .label-floating input[type="search"],
.hestia-top-bar .widget.widget_search form.form-group:before,
.hestia-top-bar .widget.widget_product_search form.form-group:before,
.hestia-top-bar .widget.widget_shopping_cart:before {
    color: #fff
}

.hestia-top-bar .widget .label-floating input[type="search"] {
    -webkit-text-fill-color: #fff !important
}

.hestia-top-bar a,
.hestia-top-bar .top-bar-nav li a {
    color: #fff
}

.hestia-top-bar a:hover,
.hestia-top-bar .top-bar-nav li a:hover {
    color: #eee
}

a,
.navbar .dropdown-menu li:hover>a,
.navbar .dropdown-menu li:focus>a,
.navbar .dropdown-menu li:active>a,
.navbar .navbar-nav>li .dropdown-menu li:hover>a,
body:not(.home) .navbar-default .navbar-nav>.active:not(.btn)>a,
body:not(.home) .navbar-default .navbar-nav>.active:not(.btn)>a:hover,
body:not(.home) .navbar-default .navbar-nav>.active:not(.btn)>a:focus,
a:hover,
.card-blog a.moretag:hover,
.card-blog a.more-link:hover,
.widget a:hover,
.has-accent-color,
p.has-text-color a {
    color: #347190
}

.pagination span.current,
.pagination span.current:focus,
.pagination span.current:hover {
    border-color: #347190
}

button,
button:hover,
.woocommerce .track_order button[type="submit"],
.woocommerce .track_order button[type="submit"]:hover,
div.wpforms-container .wpforms-form button[type=submit].wpforms-submit,
div.wpforms-container .wpforms-form button[type=submit].wpforms-submit:hover,
input[type="button"],
input[type="button"]:hover,
input[type="submit"],
input[type="submit"]:hover,
input#searchsubmit,
.pagination span.current,
.pagination span.current:focus,
.pagination span.current:hover,
.btn.btn-primary,
.btn.btn-primary:link,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary.active,
.btn.btn-primary.active:focus,
.btn.btn-primary.active:hover,
.btn.btn-primary:active:hover,
.btn.btn-primary:active:focus,
.btn.btn-primary:active:hover,
.hestia-sidebar-open.btn.btn-rose,
.hestia-sidebar-close.btn.btn-rose,
.hestia-sidebar-open.btn.btn-rose:hover,
.hestia-sidebar-close.btn.btn-rose:hover,
.hestia-sidebar-open.btn.btn-rose:focus,
.hestia-sidebar-close.btn.btn-rose:focus,
.label.label-primary,
.hestia-work .portfolio-item:nth-child(6n+1) .label,
.nav-cart .nav-cart-content .widget .buttons .button,
.has-accent-background-color {
    background-color: #347190
}

@media (max-width:768px) {

    .navbar-default .navbar-nav>li>a:hover,
    .navbar-default .navbar-nav>li>a:focus,
    .navbar .navbar-nav .dropdown .dropdown-menu li a:hover,
    .navbar .navbar-nav .dropdown .dropdown-menu li a:focus,
    .navbar button.navbar-toggle:hover,
    .navbar .navbar-nav li:hover>a i {
        color: #347190
    }
}

body:not(.woocommerce-page) button:not([class^="fl-"]):not(.hestia-scroll-to-top):not(.navbar-toggle):not(.close),
body:not(.woocommerce-page) .button:not([class^="fl-"]):not(hestia-scroll-to-top):not(.navbar-toggle):not(.add_to_cart_button),
div.wpforms-container .wpforms-form button[type=submit].wpforms-submit,
input[type="submit"],
input[type="button"],
.btn.btn-primary,
.widget_product_search button[type="submit"],
.hestia-sidebar-open.btn.btn-rose,
.hestia-sidebar-close.btn.btn-rose,
.everest-forms button[type=submit].everest-forms-submit-button {
    -webkit-box-shadow: 0 2px 2px 0 rgba(52, 113, 144, .14), 0 3px 1px -2px rgba(52, 113, 144, .2), 0 1px 5px 0 rgba(52, 113, 144, .12);
    box-shadow: 0 2px 2px 0 rgba(52, 113, 144, .14), 0 3px 1px -2px rgba(52, 113, 144, .2), 0 1px 5px 0 rgba(52, 113, 144, .12)
}

.card .header-primary,
.card .content-primary,
.everest-forms button[type="submit"].everest-forms-submit-button {
    background: #347190
}

body:not(.woocommerce-page) .button:not([class^="fl-"]):not(.hestia-scroll-to-top):not(.navbar-toggle):not(.add_to_cart_button):hover,
body:not(.woocommerce-page) button:not([class^="fl-"]):not(.hestia-scroll-to-top):not(.navbar-toggle):not(.close):hover,
div.wpforms-container .wpforms-form button[type=submit].wpforms-submit:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input#searchsubmit:hover,
.widget_product_search button[type="submit"]:hover,
.pagination span.current,
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active,
.btn.btn-primary.active,
.btn.btn-primary:active:focus,
.btn.btn-primary:active:hover,
.hestia-sidebar-open.btn.btn-rose:hover,
.hestia-sidebar-close.btn.btn-rose:hover,
.pagination span.current:hover,
.everest-forms button[type=submit].everest-forms-submit-button:hover,
.everest-forms button[type=submit].everest-forms-submit-button:focus,
.everest-forms button[type=submit].everest-forms-submit-button:active {
    -webkit-box-shadow: 0 14px 26px -12px rgba(52, 113, 144, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(52, 113, 144, .2);
    box-shadow: 0 14px 26px -12px rgba(52, 113, 144, .42), 0 4px 23px 0 rgba(0, 0, 0, .12), 0 8px 10px -5px rgba(52, 113, 144, .2);
    color: #fff
}

.form-group.is-focused .form-control {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#347190), to(#347190)), -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
    background-image: -webkit-linear-gradient(linear, left top, left bottom, from(#347190), to(#347190)), -webkit-linear-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
    background-image: linear-gradient(linear, left top, left bottom, from(#347190), to(#347190)), linear-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2))
}

.navbar:not(.navbar-transparent) li:not(.btn):hover>a,
.navbar li.on-section:not(.btn)>a,
.navbar.full-screen-menu.navbar-transparent li:not(.btn):hover>a,
.navbar.full-screen-menu .navbar-toggle:hover,
.navbar:not(.navbar-transparent) .nav-cart:hover,
.navbar:not(.navbar-transparent) .hestia-toggle-search:hover {
    color: #347190
}

.has-background-color-color {
    color: #e5e5e5
}

.has-background-color-background-color {
    background-color: #e5e5e5
}

.btn.btn-primary:not(.colored-button):not(.btn-left):not(.btn-right):not(.btn-just-icon):not(.menu-item),
input[type="submit"]:not(.search-submit),
body:not(.woocommerce-account) .woocommerce .button.woocommerce-Button,
.woocommerce .product button.button,
.woocommerce .product button.button.alt,
.woocommerce .product #respond input#submit,
.woocommerce-cart .blog-post .woocommerce .cart-collaterals .cart_totals .checkout-button,
.woocommerce-checkout #payment #place_order,
.woocommerce-account.woocommerce-page button.button,
.woocommerce .track_order button[type="submit"],
.nav-cart .nav-cart-content .widget .buttons .button,
.woocommerce a.button.wc-backward,
body.woocommerce .wccm-catalog-item a.button,
body.woocommerce a.wccm-button.button,
form.woocommerce-form-coupon button.button,
div.wpforms-container .wpforms-form button[type=submit].wpforms-submit,
div.woocommerce a.button.alt,
div.woocommerce table.my_account_orders .button,
.btn.colored-button,
.btn.btn-left,
.btn.btn-right,
.btn:not(.colored-button):not(.btn-left):not(.btn-right):not(.btn-just-icon):not(.menu-item):not(.hestia-sidebar-open):not(.hestia-sidebar-close) {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 33px;
    padding-right: 33px
}

.btn.btn-primary:not(.colored-button):not(.btn-left):not(.btn-right):not(.btn-just-icon):not(.menu-item),
input[type="submit"]:not(.search-submit),
body:not(.woocommerce-account) .woocommerce .button.woocommerce-Button,
.woocommerce .product button.button,
.woocommerce .product button.button.alt,
.woocommerce .product #respond input#submit,
.woocommerce-cart .blog-post .woocommerce .cart-collaterals .cart_totals .checkout-button,
.woocommerce-checkout #payment #place_order,
.woocommerce-account.woocommerce-page button.button,
.woocommerce .track_order button[type="submit"],
.nav-cart .nav-cart-content .widget .buttons .button,
.woocommerce a.button.wc-backward,
body.woocommerce .wccm-catalog-item a.button,
body.woocommerce a.wccm-button.button,
form.woocommerce-form-coupon button.button,
div.wpforms-container .wpforms-form button[type=submit].wpforms-submit,
div.woocommerce a.button.alt,
div.woocommerce table.my_account_orders .button,
input[type="submit"].search-submit,
.hestia-view-cart-wrapper .added_to_cart.wc-forward,
.woocommerce-product-search button,
.woocommerce-cart .actions .button,
#secondary div[id^=woocommerce_price_filter] .button,
.woocommerce div[id^=woocommerce_widget_cart].widget .buttons .button,
.searchform input[type=submit],
.searchform button,
.search-form:not(.media-toolbar-primary) input[type=submit],
.search-form:not(.media-toolbar-primary) button,
.woocommerce-product-search input[type=submit],
.btn.colored-button,
.btn.btn-left,
.btn.btn-right,
.btn:not(.colored-button):not(.btn-left):not(.btn-right):not(.btn-just-icon):not(.menu-item):not(.hestia-sidebar-open):not(.hestia-sidebar-close) {
    border-radius: 3px
}

@media (min-width:769px) {

    .page-header.header-small .hestia-title,
    .page-header.header-small .title,
    h1.hestia-title.title-in-content,
    .main article.section .has-title-font-size {
        font-size: 42px
    }
}

.page-template-builder-fullwidth-std .header>.elementor {
    padding-top: 70px
}

.tab-section {
    overflow: hidden;
    background: #000
}

.tab-section .container {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 500px;
    height: 300px;
    margin: -150px -250px;
    counter-reset: tab-counter 5
}

.tab-section .container input[type="radio"] {
    display: none
}

.tab-section .container input[type=radio]:checked+label~label:nth-child(2) {
    width: 78px
}

.tab-section .container input[type=radio]:checked+label~label:nth-child(2) .content {
    -webit-transition: opacity .4s cubic-bezier(.11, .65, .04, 1);
    transition: opacity .4s cubic-bezier(.11, .65, .04, 1);
    opacity: 0;
    pointer-events: none
}

.tab-section .container input[type="radio"]+label {
    position: absolute;
    height: 100%;
    box-shadow: 2px 0 4px -2px #000;
    cursor: pointer;
    -webit-transition: width 1.2s cubic-bezier(.11, .65, .04, 1);
    transition: width 1.2s cubic-bezier(.11, .65, .04, 1)
}

.tab-section .container input[type=radio]+label:nth-child(2) {
    box-shadow: none
}

.tab-section .container input[type=radio]+label:nth-child(2) {
    width: 500px;
    background: #9575cd
}

.tab-section .container input[type="radio"]+label .content {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 250px;
    margin-left: -125px;
    counter-increment: tab-counter -1;
    text-align: center
}

.tab-section .container input[type="radio"]+label .content:after {
    content: counter(tab-counter)
}

.tab-section .container input[type=radio]:checked+label~label:nth-child(4) {
    width: 54px
}

.tab-section .container input[type=radio]:checked+label~label:nth-child(4) .content {
    -webit-transition: opacity .4s cubic-bezier(.11, .65, .04, 1);
    transition: opacity .4s cubic-bezier(.11, .65, .04, 1);
    opacity: 0;
    pointer-events: none
}

.tab-section .container input[type="radio"]+label {
    position: absolute;
    height: 100%;
    box-shadow: 2px 0 4px -2px #000;
    cursor: pointer;
    -webit-transition: width 1.2s cubic-bezier(.11, .65, .04, 1);
    transition: width 1.2s cubic-bezier(.11, .65, .04, 1)
}

.tab-section .container input[type=radio]+label:nth-child(2) {
    box-shadow: none
}

.tab-section .container input[type=radio]+label:nth-child(4) {
    width: 476px;
    background: #64b5f6
}

.tab-section .container input[type=radio]+label:nth-child(4):after {
    position: absolute;
    content: '';
    top: 50%;
    left: 100%;
    width: 18px;
    height: 75px;
    border-radius: 0 7.5px 7.5px 0;
    background: #64b5f6;
    box-shadow: 3px 0 6px -3px #000
}

.tab-section .container input[type="radio"]+label .content {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 250px;
    margin-left: -125px;
    counter-increment: tab-counter -1;
    text-align: center
}

.tab-section .container input[type="radio"]+label .content:after {
    content: counter(tab-counter)
}

.tab-section .container input[type=radio]:checked+label~label:nth-child(6) {
    width: 30px
}

.tab-section .container input[type=radio]:checked+label~label:nth-child(6) .content {
    -webit-transition: opacity .4s cubic-bezier(.11, .65, .04, 1);
    transition: opacity .4s cubic-bezier(.11, .65, .04, 1);
    opacity: 0;
    pointer-events: none
}

.tab-section .container input[type="radio"]+label {
    position: absolute;
    height: 100%;
    box-shadow: 2px 0 4px -2px #000;
    cursor: pointer;
    -webit-transition: width 1.2s cubic-bezier(.11, .65, .04, 1);
    transition: width 1.2s cubic-bezier(.11, .65, .04, 1)
}

.tab-section .container input[type=radio]+label:nth-child(2) {
    box-shadow: none
}

.tab-section .container input[type=radio]+label:nth-child(6) {
    width: 452px;
    background: #81c784
}

.tab-section .container input[type=radio]+label:nth-child(6):after {
    position: absolute;
    content: '';
    top: 25%;
    left: 100%;
    width: 18px;
    height: 75px;
    border-radius: 0 7.5px 7.5px 0;
    background: #81c784;
    box-shadow: 3px 0 6px -3px #000
}

.tab-section .container input[type="radio"]+label .content {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 250px;
    margin-left: -125px;
    counter-increment: tab-counter -1;
    text-align: center
}

.tab-section .container input[type="radio"]+label .content:after {
    content: counter(tab-counter)
}

.tab-section .container input[type=radio]:checked+label~label:nth-child(8) {
    width: 6px
}

.tab-section .container input[type=radio]:checked+label~label:nth-child(8) .content {
    -webit-transition: opacity .4s cubic-bezier(.11, .65, .04, 1);
    transition: opacity .4s cubic-bezier(.11, .65, .04, 1);
    opacity: 0;
    pointer-events: none
}

.tab-section .container input[type="radio"]+label {
    position: absolute;
    height: 100%;
    box-shadow: 2px 0 4px -2px #000;
    cursor: pointer;
    -webit-transition: width 1.2s cubic-bezier(.11, .65, .04, 1);
    transition: width 1.2s cubic-bezier(.11, .65, .04, 1)
}

.tab-section .container input[type=radio]+label:nth-child(2) {
    box-shadow: none
}

.tab-section .container input[type=radio]+label:nth-child(8) {
    width: 428px;
    background: #e57373
}

.tab-section .container input[type=radio]+label:nth-child(8):after {
    position: absolute;
    content: '';
    top: 0%;
    left: 100%;
    width: 18px;
    height: 75px;
    border-radius: 0 7.5px 7.5px 0;
    background: #e57373;
    box-shadow: 3px 0 6px -3px #000
}

.tab-section .container input[type="radio"]+label .content {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 250px;
    margin-left: -125px;
    counter-increment: tab-counter -1;
    text-align: center
}

.tab-section .container input[type="radio"]+label .content:after {
    content: counter(tab-counter)
}

.round-image img {
    border: none;
    border-radius: 40px
}

#about .container {
    margin-left: 0;
    margin-right: 0;
    width: 100%
}

.recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important
}

/* .copyright,
.author {
    display: none
} */

.bitnami-corner-image-div {
    display: none
}

.round-image img {
    border: none;
    border-radius: 40px
}

.list-wrap .list-items {
    padding: 30px 15%;
    margin: 0 10% 50px;
}

.list-wrap .list-items:nth-child(2n+1) {
    background-color: #e4f0f9;
}

.list-wrap .list-items:nth-child(2n) {
    background-color: #cce5f9;
    /* color: white; */
}

/*.list-wrap .list-items:nth-child(2n) h3,*/
/*.list-wrap .list-items:nth-child(2n) p {*/
/*    text-align: right;*/
/*}*/

/* .list-wrap .list-items:nth-child(2n+1) p {
    text-align: right;
} */

.list-wrap .list-items h3 {
    margin-bottom: 30px;
    padding-bottom: 20px;
    position: relative;
}
.list-wrap .list-items h3::after{
	content: '';
	position:absolute;
	width: 120%;
	height: 4px;
	background-color:white;
	bottom:0;
	left: -10%;
}
/*.list-wrap .list-items:nth-child(2n+1) h3::after{*/
/*	background-color:#cce5f9;*/
/*}*/
.list-wrap .list-items p,
.list-wrap .list-items li {
    font-size: 18px;
}
.list-wrap .list-items li::before{
    content: "";
    display: inline-block;
    width: 16px;
    height:16px;
    border:4px solid #666;
    margin-right: 10px;
}
.list-wrap2 {
    /* width: 80%; */
    padding: 50px 10%;
    margin-bottom: 50px;
}

.list-wrap2 i.fas.fa-info-circle {
    margin: 0;
    font-size: 40px;
    margin-right: 20px;
    color: white;
    text-shadow: 0 0 10px black;
}

.list-wrap2 span {
    font-weight: bold;
    font-size: 16px;
}

.list-wrap2 li {
    display: flex;
    margin-bottom: 20px;
}

.list-wrap2 li span {
    display: inline-block;
    line-height: 50px;
    color: white;
    font-size: 20px;
    text-shadow: 0 0 10px black;
}


#tab {
    padding: 50px 0;
    margin-bottom: 50px;
    background-color: #cdcdcd;
}

#tab .tab-title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 30px;
}

#tab .tab-list-wrap {
    width: 50%;
    margin: 0 auto 30px;
    display: flex;
}

#tab .tab-list-wrap .tab-list-item {
    border: 2px solid black;
    flex: 1;
    text-align: center;
    line-height: 48px;
    font-size: 18px;
    cursor: auto;
    cursor: context-menu;
    font-weight: bold;
}

#tab .tab-list-wrap .tab-list-item.active {
    cursor: pointer;
}

#tab .tab-list-wrap .tab-list-item:hover {
    color: white;
    background-color: black;
}

#tab .tab-list-wrap .tab-list-item:not(:last-child) {
    border-right: none;
}

#tab .content-list-wrap {
    width: 50%;
    margin: 0 auto;
}

#tab .content-list-wrap .content-list-item .box {
    padding: 0;
    height: 150px;
    position: relative;
    /* background-color: #386bc4;
    border: 3px solid #386bc4; */
    margin: 0 2% 40px;
}

/* #tab .content-list-wrap .content-list-item .box:not(:nth-child(4n)) {
    margin-right: 80px;
} */

#tab .content-list-wrap .content-list-item .box .sub-title {
    position: absolute;
    bottom: 0;
    height: 30px;
    background-color: white;
    width: 100%;
    text-align: center;
    line-height: 30px;
    font-weight: bold;
}
#tab .content-list-wrap .content-list-item .box a{
    color: #3c4858;
}
#tab .content-list-wrap .content-list-item .box{
    transition: .5s;
}
#tab .content-list-wrap .content-list-item .box:hover{
    box-shadow: 0 0 20px -10px black;

}

#tab .content-list-wrap .content-list-item {
    display: none;
}

#tab .content-list-wrap .content-list-item.active {
    display: block;
}
#tab .content-list-wrap .content-list-item:last-child .box:hover{
    cursor: pointer;
    transform: translateY(-10px);	
}

.foot {
    text-align: center;
}

.foot i.fas.fa-info-circle {
    font-size: 200px;
    margin: 0;
}

#primary {
    background-size:cover;
    background-position: center;
    color: white;
    text-shadow: 0 0 10px black;
    position: relative;
  }

  #primary h1{
      color: white;
  }
  
  @media screen and (max-width:500px){
  	#tab .tab-list-wrap,
  	#tab .content-list-wrap{
  		width:100%;
  	}
  	#tab .tab-list-wrap .tab-list-item{
  		font-size:12px;
  	}
  	#tab .content-list-wrap .content-list-item .box{
  		margin:0px 4% 40px;
  	}
  }
  